/*
 * css for Takahashi-Method(TM?)
 */
@import url(mop.css);
body {font-size: 1200%; background: white; color: black;}
h1 {display: none; height: 1px;}
div.s1 {height: 3em; background: white; color: black;}
div.s1 p {text-align: center; margin: 0; padding: 0;}
#lrlink {font-size: 32px;}

.titlepage {font-size: 150%; margin: 0.5ex 0;}
.titlepage h1 {display: block;}
